# This file created by conda-build 3.15.1
# meta.yaml template originally from:
# C:\Users\buildbot\hpa-ci\buildbot-slave\var-32\numba-py2_7-np1_13-w32\build\buildscripts\condarecipe.local, last modified Tue Feb 19 17:49:00 2019
# ------------------------------------------------

package:
    name: numba
    version: 0.43.1
source:
    path: C:\Users\buildbot\hpa-ci\buildbot-slave\var-32\numba-py2_7-np1_13-w32\build
build:
    entry_points:
        - numba = numba.numba_entry:main
        - pycc = numba.pycc:main
    number: '0'
    script_env:
        - PY_VCRUNTIME_REDIST
    string: np113py27hc56fc5f_0
requirements:
    build:
        - vs2008_win-32 9.00.30729.1 hb7fc0b5_1
    host:
        - blas 1.0 mkl
        - certifi 2019.3.9 py27_0
        - enum34 1.1.6 py27_1
        - funcsigs 0.4 py27_0
        - icc_rt 2019.0.0 h0cc432a_1
        - intel-openmp 2019.3 203
        - llvmlite 0.28.0 py27hc56fc5f_0
        - mkl 2018.0.3 1
        - mkl_fft 1.0.6 py27hac4a418_0
        - numpy 1.13.3 py27h0bb1d87_4
        - pip 19.0.3 py27_0
        - python 2.7.16 hcb6e200_0
        - setuptools 40.8.0 py27_0
        - singledispatch 3.4.0.3 py27_0
        - six 1.12.0 py27_0
        - sqlite 3.27.2 h0c8e037_0
        - vc 9 h7299396_1
        - vs2008_runtime 9.00.30729.1 hfaea7d5_1
        - vs2015_runtime 14.15.26706 h3a45250_0
        - wheel 0.33.1 py27_0
        - wincertstore 0.2 py27h87a2792_0
    run:
        - funcsigs
        - llvmlite 0.28.*
        - numpy >=1.13,<1.14.0a0
        - python >=2.7,<2.8.0a0
        - singledispatch
        - vc 9.*
test:
    files:
        - mandel.py
    requires:
        - cffi
        - faulthandler
        - ipython
        - jinja2
        - scipy
        - setuptools
about:
    home: http://numba.pydata.org/
    license: BSD
    license_file: LICENSE
    summary: a just-in-time Python function compiler based on LLVM
extra:
    copy_test_source_files: true
    final: true
